Bug 117808 - some pixmaps are very grainy
some pixmaps are very grainy
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
Reported: 2004-03-08 15:38 EST by Brent Fox
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-03-08 18:18:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Brent Fox 2004-03-08 15:38:38 EST
Seeing this in rawhide-latest as of March 8, 2004.

The splash screen in the isolinux screen is very grainy and has
numerous artifacts in the image.

Also, the Fedora ransom note is very rough around the edges as if the
alpha blending is not working.
Comment 1 Jeremy Katz 2004-03-08 18:18:01 EST
The splash screen is like this because it's a _TEST_ splash.  The
final one isn't like that.  Similarly, the rnote is back to the old
size since that's what I had test graphics available for.  The final
release will have the polished graphics that are correct.

Note You need to log in before you can comment on or make changes to this bug.